﻿.carousel .carousel-slider{left:0px;white-space:nowrap;position:absolute;top:0px;width:100%;height:inherit;transition:left 0.6s}


.navbar-wrapper {
  position: relative;
  z-index: 255;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.page .header .column {
	height: 100px;
}



#et-footer-nav {
	background-color: rgba(255, 255, 255, 0.05);
}



body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .main-navigation a,
body .font-family-1,
body .site-description,
body .trending-posts-line,
body .widget-title,
body .em-widget-subtitle,
body .grid-item-metadata .item-metadata,
body .af-navcontrols .slide-count,
body .figure-categories .cat-links,
body .nav-links a {
font-family: 'Roboto';
}
.fl-photo-content {display: inline-block;line-height: 0;position: relative;max-width: 100%;}
.fl-photo-content img {display: inline;height: auto;max-width: 100%;}
.fl-photo-content:hover .fl-photo-caption-hover {opacity: 100;filter: alpha(opacity = 100);}
#td-mobile-nav .td-menu-socials{padding:0 65px 0 20px;overflow:hidden;height:60px}

#rt-slider-wrap        {width:980px;margin:0 auto;}

body .wpb_text_column .thim-register-now-form {
  margin-bottom: 80px;
}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}


.wpb_text_column :last-child {
  color: #000000;
  font-size: 15px;
}
.nav-active,.nav-active .header,.nav-active .header-absolute,.nav-active .header-background,.nav-active .header-inner,.nav-active .header-inner .row,.nav-active .header-inner .row .col-xs-12,.nav-active .header-max,.nav-active .header-max-background,.nav-active .page{height:100%}
.nav-active .header-background{background-color:transparent;position:static}
.header-background{left:0;position:absolute;right:0;top:0;width:100%}

.search{ float:right; margin-left:20px}

.search label{ display:inline-block;vertical-align: middle;}
.et-pb-contact-message{position:relative}



.smalltext
{
	font-size: 13px;
	font-family: Tahoma;
}


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}

	

#mfn-rev-slider input{display:inline-block}

.row {
  margin-right: -15px;
  margin-left: -15px;
}



.row.is-flex { display: flex; flex-wrap: wrap;}


.is-flex.row{margin-left:-5px;}

.clearfix{zoom:1}
.clearfix:after,.clearfix:before{content:"";display:table}
.clearfix:after{clear:both}


.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}


.row:after,
.clearfix:after {    clear: both }


.row,
.clearfix {    zoom: 1 }


.list-timeline .month {
    margin-left: 5px;
}


.flexbox-container {
	display: flex;
	flex-flow: row wrap;
}



.copyright-wrapper{ 
	margin:0; 
	text-align:center; 
	padding:15px 0; 
	color:#ffffff; 
	background-color:#2e2e2e;
}

.copyright-wrapper a{ 
	color:#ffffff;
}


.footer-right-section {
  position: relative;
  height: 132px;
  font-size: 12px;
  margin-top: 20px;
}

.col-fixed-127,.col-fixed-50{height:100%;position:absolute}
.col-fixed-127{width:127px;margin-left:15px;margin-right:15px}
#footer-buttom{text-align:center}
#footer ul li a,#footer ul li a:visited,#footer-buttom ul li a,#footer-buttom ul li a:visited{color:#929ea6!important}
#footer-buttom a{font-family:Georgia;font-size:13px!important}
.row{margin-right:-15px;margin-left:-15px}
.row-eq-height{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
#emailForm .row{margin:30px}
.pgCParaSituation .row{padding-bottom:30px}
::i-block-chrome,.row.safari-fix [class*="col-"]{display:table-cell!important;float:none!important;width:auto!important;padding-left:2%!important;padding-right:2%!important}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}


#navMeta,
.searchForm,
#navMain,
.teaser,
.channelPage .teaserWrapper,
#navFooterSitemap,
#navFooter .copyright,
.quickGuide h3 span,
.portletRow,
.principle {
    display: none;

}


#navFooter ul li.copyright {
    float: right;
    margin-right: 0;
}


    #navMeta,
    .searchForm,
    .teaser,
    #navFooter li.copyright,
    #navFooterSitemap,
    .portletRow,
    .principle,
    #navMain {
        display: block;
    }
.footer-wrapper .foobotom-wraper .foobotom__menu{width:-webkit-calc(100% - 350px);width:calc(100% - 350px);display:inline-block;text-align:center;padding:0 50px}
.footer-wrapper .foobotom-wraper .foobotom__menu ul li{display:table-cell;width:1%}
.footer-wrapper .foobotom-wraper .foobotom__menu ul li a{color:#babeda;font-size:14px;font-weight:400;text-transform:uppercase;text-decoration:none}
.footer-wrapper .foobotom__menu{width:-webkit-calc(100% - 170px)!important;width:calc(100% - 170px)!important;display:inline-block;text-align:center;padding:0 0;margin-top:40px}
.footer-wrapper .foobotom__menu ul{width:100%;display:block}
.footer-wrapper .foobotom__menu ul li{display:block!important;width:100%!important;text-align:center;padding-bottom:15px}
.footer-wrapper .foobotom-wraper .foobotom__menu ul{width:100%;display:block}


.nav-cart-outer {
  display: table;
  position: relative;
  width: 20px;
  height: 100%;
}

.avia-testimonial-meta-mini{overflow: hidden;}

#top .av-large-testimonial-slider .avia-testimonial-meta-mini{text-align: left; overflow: visible; float:left;}

#main-slider {
  line-height: 0;
  background: #eeeeee;
}

#main-slider .flexslider {
  margin-bottom: 0;
}

#main-slider h1 {
  font-weight: 100;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}

#main-slider .text-em-wrapper {
  padding: 10px 50px;
  background: rgba(0, 0, 0, 0.25);
  border: 3px solid white;
  font-weight: bold;
}

#main-slider .metaslider,
#main-slider #metaslider-demo {
  margin: 0 auto;
}

#main-slider #metaslider-demo {
  text-align: center;
}
.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:41px 0 41px 0!important}
.et_header_style_left .et-fixed-header #et-top-navigation,.et_header_style_split .et-fixed-header #et-top-navigation{padding:50px 0 0 0}
.et_header_style_slide .et-fixed-header #et-top-navigation,.et_header_style_fullscreen .et-fixed-header #et-top-navigation{padding:41px 0 41px 0!important}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#ffffff!important}
	#main-header,#et-top-navigation{font-family:'Avenair',Helvetica,Arial,Lucida,sans-serif}





.skills-box .meter {
    height: 6px;
    border: 1px solid #434343;
    padding: 1px;
    margin-bottom: 15px;
}

.skills-box .meter p {
    height: 2px;
    background: #252525;
}
.row{margin-right:-15px;margin-left:-15px}


.offcanvas-title {
    margin-bottom: 15px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
}
.fusion-column-no-min-height .fusion-column-content-centered,.fusion-column-no-min-height .fusion-column-wrapper{min-height:0!important}
.fusion-layout-column .fusion-column-wrapper{min-height:1px}
.fusion-layout-column.fusion-blend-mode .fusion-column-inner-bg-image,.fusion-layout-column.fusion-blend-mode .fusion-column-wrapper{background-blend-mode:overlay}
.fusion-column-inner-bg-wrapper .fusion-column-wrapper{position:relative;z-index:3;pointer-events:none}
.fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper{border:1px solid transparent}
.fusion-events-shortcode .fusion-events-thumbnail,.fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper{border-color:#ebeaea;}

			#column1-content {
				min-height: 350px;
			}


.mobile-view #column1-content,
.mobile-view #column2-content,
.mobile-view #content-content {
	min-height: 0;
}
#column1-content,#column1-content .container-content-inner {border-radius:10px 0 0 10px;}



.navbar-header h1 {
	font-size: 30px;
	font-weight: bold;
	margin: 23px 10px 0 0;
	text-transform: uppercase;
}

.navbar-header h1  a {color: #be2a38}

   .navbar-header {
	height: 60px;
}

#calendar2 thead tr.month{
  background-color: #67b9ce;
  height: 30px;
  color: #fff;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_right {
	text-align: right;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_center {
	text-align: center;
}

.a_block_1 {
    margin-left: 10px;
    color: #99e3ca;
    text-decoration: underline;
}

.a_block_1:active, .a_block_1:hover {
	color: #ffffff;
}

.top_product .ratings .ratings_overlay { position: absolute; width: 100%; height: 100%; background: #222222; opacity: 0.8; }

.mh-meta { font-size: 13px; font-size: 0.8125rem; }

.mh-meta, .mh-meta a { color: #979797; }

.mh-meta a:hover { color: #e64946; }

.mh-footer .mh-meta, .mh-footer .mh-meta a, .mh-footer .mh-meta a:hover { color: #fff; }

.mh-meta span { margin-right: 10px; }

.mh-meta .fa { margin-right: 5px; }

.mh-custom-posts-small .mh-meta { font-size: 11px; font-size: 0.6875rem; }

.mh-posts-stacked-meta .fa, .mh-posts-stacked-meta .mh-meta-date { margin-right: 5px; }

	.mh-meta-comments { display: none; }

	.mh-loop-meta, .mh-custom-posts-content .mh-meta, .mh-posts-focus-meta-small { display: block; font-size: 11px; font-size: 0.6875rem; }
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

span.pay_btns a:hover {
color: #fff
}

span.pay_btns a {
display: none;
text-align: right;
width: 60%;
background: #d25f28;
color: #fff;
text-transform: uppercase;
float: right;
margin-bottom: 1px;
padding: 10px;
clear: both
}





#image_1145932567 {
  width: 40%;
}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:-webkit-transform .5s;transition:transform .5s;transition:transform .5s, -webkit-transform .5s;-webkit-transform:translateY(100%);-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}


#socials,
#multi-content,
#oroscopo {
    margin-bottom:30px;
}


#multi-content .box-container {
    height:auto;
}

    
    #pagine_prev_cat,
    #pagine_next_cat,
    #path,
    .link_sinonimi,
    .navigation-slideshowForum .dot-wrapper,
    .navigation-slideshowForum-mamme .dot-wrapper,
    .box-blog,
    #edit-link,
    #socials,
    #multi-content {
        display:none;
    }

    
    .col_dx #multi-content {
        margin-top:30px;
    }



#image_264101767 {
  width: 55%;
}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:-webkit-transform .5s;transition:transform .5s;transition:transform .5s, -webkit-transform .5s;-webkit-transform:translateY(100%);-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}
.mt-5,.my-5{margin-top:3rem!important}
#sidebars #tabber .wp-post-image, footer #tabber .wp-post-image {margin-top:6px;}
#sidebars .wp-post-image, footer .wp-post-image {margin-bottom:0;margin-top:5px;margin-right:15px;}
.sidebar.c-4-12 {float:right;width:32%;padding:0;line-height:20px;max-width:305px;background:#F4F4F4;}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1398px}
.text-center{text-align:center}

.shopify-section:first-child .mt-30 {margin-top: -30px !important;}

.shopify-section:last-child #call-to-action {
  margin-bottom: -50px;
}
#header-search-toggle{position:relative;float:right;margin:26px 30px 0 0}
.language-switcher+#header-search-toggle #search-form{top:138px}
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-auto,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-auto,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-auto,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-auto,.pncz .option-box .tile-group .tile{position:relative;width:100%;min-height:1px;padding-right:20px;padding-left:20px}
.col-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.av-masonry-entry .av-masonry-entry-title + .av-masonry-entry-content{
padding-top:4px;
}

	.responsive .av-masonry-entry .av-masonry-entry-title+.av-masonry-entry-content{display:none;}


body:not(.header-center-layout) .custom-logo-link,
body:not(.header-center-layout) .site-identity {
    display: inline-block;
    vertical-align: middle;
}


	.wp-custom-logo .custom-logo-link,
	.wp-custom-logo .site-identity {
		display: inline-block;
	}


	.header-center-layout.wp-custom-logo .custom-logo-link,
	.header-center-layout.wp-custom-logo .site-identity {
		display: block;
	}
.flex-grid{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row;flex-flow:row;-ms-flex-wrap:wrap;flex-wrap:wrap}
#footer-bottom{padding:15px 0 5px;background-color:#1f1f1f;background-color:rgba(0,0,0,.32)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
#footer-bottom .et-social-icon a{color:#ffffff}
header .icon_twitter,footer .icon_twitter{background-position:-98px 11px !important}
header .icon_twitter:hover,footer .icon_twitter:hover{background-position:-98px -39px !important}

.span10{width:780px;}

.row-fluid .span10{width:82.97872340425532%;*width:82.92553191489361%;}

.table td.span10,.table th.span10{float:none;width:764px;margin-left:0;}

input.span10,textarea.span10,.uneditable-input.span10{width:766px;}
.aog2 a:link,.aog2 a:active,.aog2 a:visited{color:#000;text-decoration:none}
.aog2 a:hover{color:#000;text-decoration:none}
.aog2{float:left;display:inline!important;width:208px;font-size:95%;padding:0 8px;margin:0 0 0 10px;background:#b4b4b4;color:#000;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}
.hero_none #page-title{margin-top:40px;padding-bottom:15px;border-bottom:1px solid rgba(0,0,0,0.25);color:#3A859A;}
#page-title{text-transform:uppercase;color:#405157;}
.search-results .title{font-size:1.2em;}
.item-list .title{font-weight:bold;}

.sm-span1, .sm-span1, .sm-span1, .sm-span1, .sm-span2, .sm-span2, .sm-span2, .sm-span2, .sm-span3, .sm-span3, .sm-span3, .sm-span3, .sm-span4, .sm-span4, .sm-span4, .sm-span4, .sm-span5, .sm-span5, .sm-span5, .sm-span5, .sm-span6, .sm-span6, .sm-span6, .sm-span6, .sm-span7, .sm-span7, .sm-span7, .sm-span7, .sm-span8, .sm-span8, .sm-span8, .sm-span8, .sm-span9, .sm-span9, .sm-span9, .sm-span9, .sm-span10, .sm-span10, .sm-span10, .sm-span10, .sm-span11, .sm-span11, .sm-span11, .sm-span11, .sm-span12, .sm-span12, .sm-span12, .sm-span12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}

.sm-span3{width:25%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-4{width:33.33333333%}

	
	
	
	
	#copyright{
		padding:10px 10px;
		margin:0;
	}


#copyright img{
max-width:100%;

	margin-left:auto;
	margin-right:auto;
	display:block;
}


#copyright a{
	text-decoration: none;
	color:#b5b5b5;
	border-bottom:1px solid #666666;
}

#copyright a:hover{
	color:#ffffff;
	border-bottom:1px solid #999999;
}

html.menu-open div.maxidrop-main { width: 100% !important; }
.maxidrop-main{height:auto!important;padding-bottom:15px}
body .maxidrop-main{padding-right:0!important}

		
		div.maximenuck2, .maxidrop-main {
			min-width: 100%; 
			height: auto !important;
		}

	div.floatck, .maxidrop-main { 
	   
	   
	   
	   overflow: visible; 
	   height: auto !important;
	   left: 0; 
	   padding: 0 !important;
	   
	}



.main-visual {
  margin-bottom: 60px;
  width: 100%;
}


.main-visual .js-slider-contents {
  margin: 0 auto;
}


.main-visual .js-slider-contents li {
  width: 100%;
  line-height: 0;
}


.main-visual img {
  width: 100%;
}

  .main-visual ul {
    max-width: 100%;
  }


    #sidebar span.collapsing.categories {
        border:0;
        padding:0; 
        margin:0; 
        cursor:pointer;
}

#sidebar li.collapsing.categories.item a.self {font-weight:bold}

#sidebar ul.collapsing.categories.list ul.collapsing.categories.list:before {content:'';}
 
#sidebar ul.collapsing.categories.list li.collapsing.categories.item:before {content:'';}
 
#sidebar ul.collapsing.categories.list li.collapsing.categories.item {list-style-type:none}

#sidebar ul.collapsing.categories.list li.collapsing.categories {
       text-indent:-1em;
       padding-left:1em;
       margin:0;
}
 
#sidebar ul.collapsing.categories.list .sym {
   font-size:1.2em;
   font-family:Monaco, 'Andale Mono', 'FreeMono', 'Courier new', 'Courier', monospace;
    cursor:pointer;
    padding-right:5px;}


.wrap-fixed-menu .top-items .menu-item {
    border-bottom: 1px solid #484848;
}


[data-off-canvas*=right] li.menu-item-has-children:after:hover,
[data-off-canvas*=left] li.menu-item-has-children:after:hover {
    background-color: #fff !important;
    color: #000 !important;
}


.fullscreen-center-menu .menu-item-has-children:hover .sub-menu {
    position: relative;
    top: 0;
    visibility: visible;
    display: block;
}
